body {
	background-color:black;
}

#general{
	background-color: black;
	width:800px;
}

#header-img-jour{
    width: 800px;
}

#content{
    text-align:center;
}

#img-jour{
    height: 530px;
}

#img-jour-menu{
    width: 800px;
    text-align:center;
}

#content #jour {
	font-size: 40px;
    color: #FF9800;
	position: relative;
	top: -9px;
	width: auto;
}

#footer{
	display: none;
}

#idj-avant{
    float: left;
}

#idj-apres{
    float: right;
}

.cadre-commentaire{
    float: right;
    width: 640px;
    margin-top: 7px;
    color: white;
}

.ligne-commentaire{
    float:left;
    position:relative;
    width:640px;
}

.commentaire{
    float: right;
    text-align: justify;
}

#galerie img{
    height:100px;
}

#galerie .img-div{
    width: 160px;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
}

#galerie table{
    margin:0px;
    padding-top:40px;
}

#lien-galerie {
    position: relative;
    top: 9px;
    left: -66px;
}

.img-div .jour-galerie {
    color: white;
    text-decoration: none;
}